<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Рейтинги пользователей';
include_once '../sys/inc/thead.php';
title();
err();
aut();

echo "<div class='p_t'><img src='/style/icons/money.gif' alt='' class='icon'/> <a href='/raitings/money.php'>По баллам сайта</a></div>\n";

echo "<div class='p_t'><img src='/style/icons/1016.gif' alt='' class='icon'/> <a href='/raitings/udacha.php'>По пойманным удачам</a></div>\n";

echo "<div class='p_t'><img src='/style/icons/1016.gif' alt='' class='icon'/> <a href='/raitings/udacha_sum.php'>По сумме пойманных удач</a></div>\n";

include_once '../sys/inc/tfoot.php';
?>